/****************************************************
*	FILE: main.css									*
*													*
*	This css-file contains all definitions for:		*
*		- webpage layout							*
*		- containers								*
*		- content container							*
*****************************************************/

/*------------------------
--  SECTION: MAIN BODY  --
--------------------------*/

/* --- Main Body --- */
.main_body {
	position: relative;
    margin: 10px auto;
    padding: 0;
    text-align: center;	
	height: 100%;
	width: 920px;
}

/*-----------------------------
--  SECTION: MAIN CONTAINER  --
-------------------------------*/

/* --- Main Page --- */
.main_container {
    padding: 0;
    margin: 0px 0px 0px 0px;
	height: 100%; 
	width: 100%;
	position: relative;
}

.layout_table {
    border-collapse: collapse;
	display: table;
	position: relative;
}

.content_column {
    vertical-align: top;
}

/* --- Column 01: Information --- */
.div-column01 {
	display: table-cell;
    margin: 0 0px 0 0;
	padding: 0px 10px 0px 10px;
    background-repeat: no-repeat;
    background-position: left top;
    float: left;
	width: 695px;
	font-family: Arial,Tahoma,Verdana, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
	text-align: left;
	position: relative;
}

/* --- Column 02: Solid Border --- */
.div-column02 {
    margin: 0px;
    padding: 0px;
    float: right;
    width: 204px;
	/* NOTE: Height setting is on individual page */
	display: block;
	vertical-align: top;
	border-bottom-right-radius: 25px;
	display: table-cell;
	position: relative;
}

/*---------------------
--  SECTION: FOOTER  --
-----------------------*/
.footer {
	display: block;
}

.footer-image {
	width: 130px;  /* need to match footer-image image width */
	float: left;
}

.footer-text {
	padding: 10px;
	width: 480px;
	height: 220px; /* need to match footer-image image height */
	float: left;
}




/* ================ END OF CODE ================ */

/*
html>body #main_nav_container {
    width: 920px;
}

/* --- Menu Container --- */
/*
#menu_container {
    position: relative;
    margin: 0 auto;
	padding: 0;
    text-align: left;
    height: 100px;
	width: 920px;
	
}

/* --- Menu Navigator Container --- */
/*
#main_nav_container {
    z-index: 1;
    position: relative;
    top: 0px;
    left: -2px;
    line-height: 0;
    padding: 0 0px 0 0px;
    margin: 0 0 0px 0;
    overflow: hidden;
    voice-family: "\"}\"";
    voice-family: inherit;
    width: 920px;
	height: 76px;
    /*height: 76px;*/
	/*
	border-radius: 8px;

}


/*


#header {
    position: relative;
    padding: 0;
    margin: 0;
    width: 920px;
    height: 315px;
    top: 0px;
    left: 0px;
}

#spacer {
    width: 153px;
    height: 95px;
}

#main_container {
    padding: 0;
    margin: 0px 0px 0px 0px;
}

#layout_table {
    border-collapse: collapse;
}

#sub_nav_column {
    vertical-align: top;
    height: 500px;
	
}

#content_column {
    vertical-align: top;
}

#left_column_container {
    margin: 0 0px 0 0px;
    padding: 0;
    width: 200px;
    float: right;
    /*background-repeat: no-repeat;
	background-position: right top;*/

}


/*


#sub_container1 {
    margin: 0 0 0 0px;
    padding: 0;
}

#sub_container2 {
    margin: 0 0px 0 0;
    padding: 12px 0px 12px 10px;
    background-repeat: no-repeat;
    background-position: left top;
    float: left;
    width: 706px;
}

#content_container {
    overflow: hidden;
    margin: 0px 0px 0px 0;
    padding: 0;
    width: 706px;
}

/*--- key visual -----------------------------------------------------------*/

/*

#key_visual {
    clear: both;
    position: relative;
    top: 1px;
    left: 0px;
    width: 920px;
    height: 315px;
}

#key_visual_legacy {
    clear: both;
    position: relative;
    top: 1px;
    left: 0px;
    width: 920px;
    height: 315px;
}

#key_visual_gypsy {
    clear: both;
    position: relative;
    top: 1px;
    left: 0px;
    width: 920px;
    height: 315px;
}

#key_visual_daughter {
    clear: both;
    position: relative;
    top: 1px;
    left: 0px;
    width: 920px;
    height: 315px;
}

/*--- slogan (as text or background image) ---------------------------------*/

/*

#slogan {
    #position: relative;
    #top: 0px;
    #left: 0px;
    #padding: 5px 0 5px 10px;
    #voice-family: "\"}\"";
    #voice-family: inherit;
    #width: 757px;
}

html>body #slogan {
    #width: 757px;
}

/*--- logo -----------------------------------------------------------------*/

/*

#logo {
    width: 153px;
    height: 80px;
    position: absolute;
    top: 60px;
    left: 767px;
}

/*--- main navigation ------------------------------------------------------*/

/*

#main_nav_list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    border-top: 1px solid white;
	
}

#main_nav_list li {
    float: left;
    margin: 0px 0 0 0;
    padding: 0;
}

/*--- main navigation items ------------------------------------------------*/

/*

#main_nav_list a {
    overflow: hidden;
    margin: 0;
    padding: 0px 35px 0px 9px;
    display: block;
    float: left;
    line-height: 70px;
    text-align: center;
    height: 76px;
    voice-family: "\"}\"";
    voice-family: inherit;
}

html>body #main_nav_list a {
    height: 76px;
}

a.main_nav_item:hover {
    /*background: transparent;*/

}

/*--- container for the subnavigation --------------------------------------*/

/*
.sub_nav_container {
    margin: 0px;
    padding: 0;
    float: right;
}

/*--- subnavigation --------------------------------------------------------*/
/*
.sub_nav_list {
    border: 0;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.sub_nav_list li {
    clear: both;
    margin: 3px 0 2px 0;
    padding: 0;
}

/*--- subnavigation items --------------------------------------------------*/
/*
.sub_nav_list a {
    overflow: hidden;
    text-align: left;
    line-height: 24px;
    height: 24px;
    padding: 0 15px 0 24px;
    display: block;
    voice-family: "\"}\"";
    voice-family: inherit;
    width: 112px;
}

html>body .sub_nav_list a {
    width: 112px;
}

/*--- footer ---------------------------------------------------------------*/
/*
#footer {
    margin: 0;
    padding: 0;
    width: 920px;
    height: 47px;
    clear: both;
}

#footer_text {
    padding: 6px 0 0 65px;
    margin: 0px 0px 0px 0px;
    text-align: left;
}

/*----------------------------------------------------------------------------
  default-styles for .content html-elements
----------------------------------------------------------------------------*/

/*--- paragraph ------------------------------------------------------------*/
/*
.content {
    font-family: Arial,Tahoma,Verdana, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    margin: 5px 0 20px 0;
    padding: 0;
    line-height: 1.3;
}

.content p {
    margin: 5px 0 20px 0;
    padding: 0;
    line-height: 1.3;
}

.content table {
    font-family: Arial,Tahoma,Verdana, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    margin-left: 1px;
    margin-bottom: 15px;
    /* width: 99.8%;*/
/*
    border-left: 1px solid;
    border-top: 1px solid;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 11px;
}

.content select {
    font-family: Arial,Tahoma,Verdana, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

.content input {
    font-family: Arial,Tahoma,Verdana, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    border-style: solid;
    border-width: 1px;
}

.content textarea {
    font-family: Arial,Tahoma,Verdana, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    border-style: solid;
    border-width: 1px;
}

/*--- headings -------------------------------------------------------------*/

/*--- links ----------------------------------------------------------------*/

/*--- tables ---------------------------------------------------------------*/
/*
.content th {
    border-right: 1px solid;
    border-bottom: 1px solid;
    padding: 3px 5px 3px 5px;
    text-align: left;
    font-weight: bold;
    font-family: Tahoma, Verdana, Arial;
}

.content td {
    border-right: 1px solid;
    border-bottom: 1px solid;
    padding: 3px 5px 3px 5px;
}

.content tr.odd {
    padding: 3px 2px 3px 2px;
}

.content tr.even {
    padding: 3px 2px 3px 2px;
}

/*--- forms ----------------------------------------------------------------*/
/*
.content fieldset {
    padding: 15px;
    border-style: solid;
    border-width: 1px;
}

/*--- lists ----------------------------------------------------------------*/

/*--------------------------------------------------------------------------*/

